Subject: Re: Urgent Cases
From: Amandeep <[email-masked]>
To: Gelna Genosolango <[email-masked]>
Cc: subir <[email-masked]>
Date: Wed, 9 Sep 2015 13:54:29 +0530 (IST)

Completed. 

From: "Gelna Genosolango" <[email-masked]> 
To: "subir" <[email-masked]> 
Cc: "amandeep" <[email-masked]> 
Sent: Tuesday, September 8, 2015 10:15:38 PM 
Subject: Re: Urgent Cases 

You can find the DHL link and log in details in the emails. They have forwarded it on the 7th. 

************************** 

LTK1221604376462X - cs forwarded the DHL email , the link and the password. To where cs can see the preprinted label sir? 

Amandeep , please arrange a new pick-up by filling the form. 
Gelna, I will teach you how to do later. 

LTK1221604410821X -I have arranged a pick up request on 10th of Sept on behalf of cs but I do not know where to find the preprinted labela nd how to send it to cs. 
Again we need to login to the DHL link. You get the label at the end of the procedure. If the customer can share the login ID for the DHL link, may be we can check it. 

Amandeep please look into this tomorrow. 

Regards, 
Gelna